Bug 7806 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xchm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-31 22:56 by
Modified: 2006-11-08 08:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-31 22:56:23
xchm-1.2 released on 2005-08-29.
(Sisyphus now has xchm-1.0.)
------- Comment #1 From 2006-11-08 08:19:59 -------
1.9-alt1